<!DOCTYPE html>
<html lang="ru">

<head>
	<title> Монголия </title>
	<meta http-equiv="Content type" content="text/html;charset=UTF-8" />
</head>

<body>
	<h1> Монголия. Stay wild tours.</h1>
	<p>
		В этих далеких краях вы не встретите толп туристов, но увидите невероятной красоты горы, степи, пустыни и
		марсианские пейзажи. Собирайте рюкзак и отправляйтесь вместе с нами в самое дикое, жаркое, фантастическое
		путешествие.
	</p>
	<p>
		<span>
			С 7 по 21 мая, 2400$, все включено. За подробностями <a href="">Stay wild tours.</a> </span>
	</p>
	<img src="img/Снимок экрана (91).png" alt="">
	<p>
		За 2 недели мы проедем через всю страну и увидим одну из самых удивительных и уникальных пустынь - Гоби,
		покатаемся на верблюдах, проникнемся культурой различных регионов и почувствуем себя настоящими искателями
		приключений!
	</p>
	<h2>Что нас ждёт?</h2>
	<ol>
		<li>Закаты в горах и уютные посиделки у костра</li>
		<li>Погружение в этнос и посещение семьи охотника беркутчи в Монголии - пообедаем вместе с кочевниками и
			познакомимся с традициями орлиной охоты</li>
		<li>Бескрайние монгольские степи, обнимашки с милыми ягнятами, стада яков, лошадей и верблюдов!</li>
	</ol>
	<p>
		Во время путешествия мы останавливаемся в лучших кемпингах, базах и отелях, которые существуют в данном регионе!
	</p>
</body>

</html>